
GRUPO 5 - Feature #5133

Feature # 5169 (In Progress): Fase 1

Feature # 5198 (Resolved): Documentación

Registro de bitácoras

10/17/2025 07:10 PM - Benjamin Aguilera

Status: Resolved Start date: 09/26/2025

Priority: High Due date: 10/17/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Duración: 1 Sesión

History

#1 - 10/17/2025 08:01 PM - Benjamin Aguilera

- Description updated

#2 - 10/17/2025 08:19 PM - Franco Churata

- Tracker changed from Bug to Feature

#3 - 10/17/2025 09:49 PM - Franco Churata

- Subject changed from Registro de la información obtenida en la bitácora del proyecto. to Registro de bitácora del proyecto

- Due date set to 10/17/2025

- Priority changed from Normal to High

- Start date changed from 10/17/2025 to 09/26/2025

- % Done changed from 0 to 100

#4 - 10/17/2025 09:50 PM - Franco Churata

- Parent task changed from #4903 to #5198

#5 - 10/17/2025 10:31 PM - Franco Churata

- Status changed from New to Resolved

#6 - 10/17/2025 10:38 PM - Franco Churata

- Subject changed from Registro de bitácora del proyecto to Registro de bitácoras
